@import url("/topmenu/reset.css");
@import url("/topmenu/module.css");
@import url("/jquery/toolTips/tip-darkgray/tip-darkgray.css");

/*-- Tooltip classes --*/
/*
@import url("/jquery/toolTips/tip-yellow/tip-yellow.css");
@import url("/jquery/toolTips/tip-violet/tip-violet.css");
<link rel="stylesheet" href="/jquery/toolTips/tip-yellow/tip-yellow.css" type="text/css" />
<link rel="stylesheet" href="/jquery/toolTips/tip-violet/tip-violet.css" type="text/css" />
<link rel="stylesheet" href="/jquery/toolTips/tip-darkgray/tip-darkgray.css" type="text/css" />
<link rel="stylesheet" href="/jquery/toolTips/tip-skyblue/tip-skyblue.css" type="text/css" />
<link rel="stylesheet" href="/jquery/toolTips/tip-yellowsimple/tip-yellowsimple.css" type="text/css" />
<link rel="stylesheet" href="/jquery/toolTips/tip-twitter/tip-twitter.css" type="text/css" />
<link rel="stylesheet" href="/jquery/toolTips/tip-green/tip-green.css" type="text/css" />
*/



.menuBody{display:none;}
ul.tabDropdown{list-style:disc outside;padding-left:20px;}
ul.tabDropdown li a, ul.tabDropdown li a:visited{color:#f15f28;text-decoration:none;}
ul.tabDropdown li a:hover{background-color:#ddd;}

#menuShell{width:960px;height:130px; margin:0px auto;border:0px solid red;}
#topnav_header{
position:relative;
width:100%;
min-height:78px;
margin-top:0px;
height: auto !important;
background-color:#fff;
border-top:0px solid #177E85;
xz-index:200;
}

#topnav_header h1{
position:absolute;
top:0;
left:0;
padding-top:15px;
}

#topnav_header h1 a:hover
{
    background:transparent;
}

.blackLogo{font-size:1.6em;font-weight:bold;color:#333;}

div#KubotaFirst{position:absolute;right:0px;bottom:0px; margin-bottom:8px;width:200px;height:30px;border:0px solid green;}

.footerTitleOrange{color:#f15f28;font-weight:bold;font-size:14px;line-height:16px;}

div#footerLinks{position:absolute;left:0px;bottom:0px; margin-bottom:8px;width:600px;height:30px;border:0px solid red;verticle-align:bottom;}

ul#footerMenu
{
position:relative;
margin:0;padding:0;
width:100%;height:18px;list-style:none;display:inline-block;padding:0;border:0px solid green;
}

/*#nav-global ul li*/
ul#footerMenu li.level1{
font-weight:bold;
font-size:12px;
float:left;
cursor:pointer;
height:18px;
line-height:18px;
padding-right:30px; 
margin-right:15px;
border-right:1px solid #333;
}

ul#footerMenu li.last
{
font-weight:bold;
font-size:12px;
float:left;
cursor:pointer;
height:18px;
line-height:18px;
padding-right:30px; 
margin-right:0px;
border-right:none;
}

ul#footerMenu li.bg{background:url(/topmenu/images/pullUpArrow.png) no-repeat right center;}

/* 
	LEVEL ONE
*/
ul.dropdown{ position: relative; }
ul.dropdown a:hover{ color: #333; }
ul.dropdown a:active   { color: #333; }
ul.dropdown li.hover,ul.dropdown li:hover { background: transparent; color:#333; position: relative; }
ul.dropdown li.hover a{ color:#333; }


/* 
	LEVEL TWO
*/
ul.dropdown ul{ list-style:none; display:none; position: absolute; left:0;bottom:18px;width:170px; padding:5px;background:url(/topmenu/images/level2_bg.png) no-repeat left bottom;z-index:99; }
ul.dropdown ul li{ font-weight: bold; color: #333;float: none;}
ul.dropdown ul li a{color:#333;}
ul.dropdown ul li a:hover{color:#fff;background:transparent;}
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ border-right: none; width: 100%; display: inline-block; } 

/*Top Nav */
ul.topnav_dropdown{position:relative;}
ul.topnav_dropdown li{position:relative;xz-index:1000;}
ul.topnav_dropdown a:hover{background:transparent;}
#home_li{xz-index:101;} 

/* finance level 2 */
ul.financeDropdown{ list-style:inside url(/topmenu/images/arrowLeft_orange.png); display:none; position: absolute; left:0;top:37px;width:197px; padding:10px 0px 10px 12px;margin:0; background:url(/topmenu/images/finance_bg.png) repeat-x;z-index:99;border:2px solid #f15f28;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius:10px; text-align:left;}
ul.financeDropdown li a, ul.financeDropdown li a:visited{color:#333;}
ul.financeDropdown li a:hover{color:#f15f28;background:transparent;}
ul.financeDropdown li{line-height:19px;width:100%;}
.financeMenu hr{width:82%; border:0;color:#f15f28;background-color:#f15f28;height:1px;}
.financeSubMenu hr{width:91%; border:0;color:#f15f28;background-color:#f15f28;height:1px;float:left;}
ul.subFinanceDropdown{ list-style:inside url(/topmenu/images/arrowLeft_black.png);padding-left:15px;margin:0; }

/*product dropdown*/
/*ul.productDropdown{display:none;position:absolute;width:960px;height:330px;left:-192px;top:-290px;z-index:-1;}*/
ul.productDropdown{display:none;position:absolute;width:960px;height:330px;left:-160px;top:37px;z-index:99;margin:0;padding:0;list-style:none;}
#productMenuWrapper{width:960px; height:330px;background-color:#fff;}
#productHolder{width:956px; height:262px;background:url(/topmenu/images/product_bg.png) repeat-x left top;border:2px solid #f15f28;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius:12px;}

ul.moreDropdown{display:none;position:absolute;width:960px;height:266px;left:-800px;top:37px;z-index:99;margin:0;padding:0;list-style:none;}
#moreMenuWrapper{width:960px; height:266px;background-color:none;}
#moreHolder{width:956px; height:262px;background:url(/topmenu/images/moreMenuHolder_bg.png) repeat-x left top;border:2px solid #f15f28;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius:12px;}
.moreSubmenu {width:155px;margin-left:22px;border-top:3px solid #0b7d87;}
.moreSubmenu a, .moreSubmenu a:visited{color:#5C5C5C;}
.moreSubmenu a:hover{color:#f15f28;}
.moreSubmenuHeader{font-weight:bold;border-bottom:1px solid #0b7d87;line-height:27px;width:155px;}
.moreLink{line-height:28px;}
.moreIcons{font-size:0.8em;line-height:14px;position:absolute; left:30px;width:147px;height:40px;padding-left:45px;border:0px solid red;cursor:pointer;}
.moreIconsHeader{font-weight:600;color:#0a4c50;}

#productCat{position:absolute; width:960px; height:75px;left:0px;bottom:0px;border:0px solid red;}
#currentProducts{width:960px;height:42px;border-bottom:1px solid #f15f28;}
#priorProducts{width:540px;height:32px;padding:0 210px;border-bottom:1px solid #f15f28;}
ul#currentProductsMenu
{
position:absolute;
margin:0;padding:0;
width:100%;height:43px;left:0px;top:0px;list-style:none;display:inline-block;padding:0;border:0px solid green;
}
ul#currentProductsMenu li{height:41px;line-height:53px;cursor:pointer;font-weight:bold;text-align:center;margin-right:20px;}
.productMenu_bg{background:url(/topmenu/images/productMenu_bg.png) no-repeat left bottom;border:1px solid #f15f28;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius:7px;}
ul#priorProductsMenu
{
position:relative;
margin:0;padding:0;
width:540px;height:32px;list-style:none;display:inline-block;padding:0;border:0px solid green;
}
ul#priorProductsMenu li{width:180px;height:32px;line-height:32px;font-weight:bold;cursor:pointer;text-align:center;}
ul#priorProductsMenu li a{color:#333;}
ul#priorProductsMenu li a:hover{color:#f15f28;background:transparent;}
#mTractors{position:absolute;width:956px;height:262px;top:0px;left:0px;display:block;background:url(/topmenu/images/tractors.png) no-repeat;}
#mMowers{position:absolute;width:956px;height:262px;top:0px;left:0px;display:none;background:url(/topmenu/images/mowers.png) no-repeat;}
#mUtilityVehicles{position:absolute;width:956px;height:262px;top:0px;left:0px;display:none;background:url(/topmenu/images/utilityVehicles.png) no-repeat;}
#mConstructionEquipment{position:absolute;width:956px;height:262px;top:0px;left:0px;display:none;background:url(/topmenu/images/constructionEquipment.png) no-repeat;}
#mHayTools{position:absolute;width:956px;height:262px;top:0px;left:0px;display:none;background:url(/topmenu/images/hayTools.png) no-repeat;}
#mSpreaders{position:absolute;width:956px;height:262px;top:0px;left:0px;display:none;background:url(/topmenu/images/spreaders.png) no-repeat;}

.buttonOff{width:54px;height:21px;cursor:pointer;}
.buttonUnavailable{width:54px;height:21px;cursor:default;}
.selectedMask{background:url(/topmenu/images/selectedMask.png) repeat-x top left;}

#learnBXSeries{position:absolute;bottom:30px;left:40px;}
#buildBXSeries{position:absolute;bottom:30px;left:97px;}
#learnBSeries{position:absolute;bottom:30px;left:36px;}
#buildBSeries{position:absolute;bottom:30px;left:93px;}
#learnLSeries{position:absolute;bottom:30px;left:36px;}
#buildLSeries{position:absolute;bottom:30px;left:93px;}
#learnMSeries{position:absolute;bottom:30px;left:35px;}
#buildMSeries{position:absolute;bottom:30px;left:92px;}
#learnTLBSeries{position:absolute;bottom:30px;left:50px;}
#buildTLBSeries{position:absolute;bottom:30px;left:107px;}

#learnTSeries{position:absolute;bottom:25px;left:62px;}
#buildTSeries{position:absolute;bottom:25px;left:119px;}
#learnGRSeries{position:absolute;bottom:25px;left:60px;}
#buildGRSeries{position:absolute;bottom:25px;left:117px;}
#learnFSeries{position:absolute;bottom:25px;left:62px;}
#buildFSeries{position:absolute;bottom:25px;left:119px;}
#learnZSeries{position:absolute;bottom:25px;left:65px;}
#buildZSeries{position:absolute;bottom:25px;left:122px;}

#learnRTVSeries{position:absolute;bottom:25px;left:180px;}
#buildRTVSeries{position:absolute;bottom:25px;left:237px;}
#learnRTVXSeries{position:absolute;bottom:25px;left:180px;}
#buildRTVXSeries{position:absolute;bottom:25px;left:237px;}

#learnKXSeries{position:absolute;bottom:40px;left:60px;}
#buildKXSeries{position:absolute;bottom:15px;left:60px;}
#learnUSeries{position:absolute;bottom:40px;left:60px;}
#buildUSeries{position:absolute;bottom:15px;left:60px;}
#learnSVLSeries{position:absolute;bottom:40px;left:60px;}
#buildSVLSeries{position:absolute;bottom:15px;left:60px;}
#learnSSVSeries{position:absolute;bottom:40px;left:60px;}
#buildSSVSeries{position:absolute;bottom:15px;left:60px;}
#learnRSeries{position:absolute;bottom:40px;left:60px;}
#buildRSeries{position:absolute;bottom:15px;left:60px;}
#learnTLB2Series{position:absolute;bottom:40px;left:60px;}
#buildTLB2Series{position:absolute;bottom:15px;left:60px;}

#learnDMSeries{position:absolute;bottom:35px;right:30px;}
#buildDMSeries{position:absolute;bottom:10px;right:30px;}
#learnDMCSeries{position:absolute;bottom:35px;right:30px;}
#buildDMCSeries{position:absolute;bottom:10px;right:30px;}
#learnRASeries{position:absolute;bottom:35px;right:30px;}
#buildRASeries{position:absolute;bottom:10px;right:30px;}
#learnTESeries{position:absolute;bottom:35px;right:30px;}
#buildTESeries{position:absolute;bottom:10px;right:30px;}
#learnBVSeries{position:absolute;bottom:35px;right:30px;}
#buildBVSeries{position:absolute;bottom:10px;right:30px;}
#learnWRSeries{position:absolute;bottom:35px;right:30px;}
#buildWRSeries{position:absolute;bottom:10px;right:30px;}

#learnVSSeries{position:absolute;bottom:25px;left:57px;}
#buildVSSeries{position:absolute;bottom:25px;left:114px;}

#topnav_menu hr{
margin-bottom:5px;
margin-top:5px;
}
#topnav_menu a{
	text-decoration:none;
}
#topnav_header a img {
margin-top: 15px;
}
a.no-hover:hover{
background-color:transparent;
}
#footer-compact {
        display: none;
    }

